Subject: Ticket Assigned - Article Feedback - متى سوف أستلم طلبي؟
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 13:10:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - متى سوف أستلم طلبي؟ Feedback for:  متى سوف أستلم طلبي؟ I’m an old customer and I trust you . I bought from your site and the product arrive broken ! You took it and said that you will deliver my order after a day and it has been almost 3 weeks , no one is following up or responding , very bad service , I ever went to the store and called the officials and no one helped me ,, very unhappy and your online store service is very failure https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5005042